Last Modified
2016-08-21 15:09:19 -0500
Requires
  • e2mmap

Description

shell/error.rb -
    $Release Version: 0.7 $
    $Revision: 31641 $
    by Keiju ISHITSUKA(keiju@ruby-lang.org)